MAL-2024-4450

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/nuget/coinbase.api/MAL-2024-4450.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-4450
Published
2024-06-25T13:28:51Z
Modified
2024-06-25T13:28:51Z
Summary
Malicious code in Coinbase.Api (NuGet)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

NuGet / Coinbase.Api

Package

Affected ranges

Affected versions

6.*

6.0.1